<div class="pokemon-measurements">
  <div class="pokemon-measurement">
    <div class="pokemon-measurement-value">{{weight}} g</div>
    <div class="pokemon-measurement-title">WEIGHT</div>
  </div>
  <div class="pokemon-measurement">
    <div class="pokemon-measurement-value">{{height}} cm</div>
    <div class="pokemon-measurement-title">HEIGHT</div>
  </div>
</div>
<div class="base-stats">
  <div class="property-title">Base stats</div>
  <div *ngFor="let stat of baseStats; let i=index">
    <div class="base-stat" [ngStyle]="{'background-color': (i%2) ? '#FFDDDD' : '#FFFFFF'}">
      <div class="stat-name">{{stat.stat.name | titlecase}}</div>
      <div class="stat-value">{{stat.base_stat}}</div>
    </div>
  </div>
</div>
<div class="abilities">
  <div class="property-title">Abilities</div>
  <div *ngFor="let ability of abilities">
    <div class="ability"><span class="slot">Slot {{ability.slot}}:</span> {{ability.ability.name}}</div>
  </div>
</div>
